Subject: Re: CCL:Gaussian

From: [email-masked]
Date: Thu, 13 Dec 2001 10:37:25 +0100 (CET)

Hello,

>
>After reading all of the posts on Gaussian and the failings (or lack
>thereof) of Gaussian Inc., I decided to do a search of Chemical Abstracts
>>... a very simple one.
>
>I searched:
>
>Gaussian		29922 citations
>ADF			 1111 citations
>MOPAC			  596 citations
>Jaguar			  378 citations
>Spartan		  215 citations
>GAMESS			  117 citations
>AMPAC			   73 citations
>AIMPRO			   17 citations
>
>I chose these as each of these is a computational chemistry (or Physics)
>program that I have used or am currently using (or hope to use).  Of
>course, I was unsurprised that Gaussian got so many citations, but I was
>surprised at the overwhelming majority toward Gaussian 

For my part, I am surprised that a Gaussian's user (or any
other ab initio package) is not surprised by this result/ratio.
AFAIK, Gaussian term don't only designate a quantum program.

Regards,
EGW.

----------------------------------------------------------------------
NetCourrier, votre bureau virtuel sur Internet : Mail, Agenda, Clubs, Toolbar...
Web/Wap : www.netcourrier.com
Téléphone/Fax : 08 92 69 00 21 (0,34 E TTC/min - 2,21 F TTC/min)
Minitel: 3615 NETCOURRIER (0,15 E TTC/min - 1,00 F TTC/min)